@font-face {
	font-family: 'Roboto';
	font-style: normal;
	font-weight: normal;
	src: url(https://aaf1a18515da0e792f78-c27fdabe952dfc357fe25ebf5c8897ee.ssl.cf5.rackcdn.com/1865/Roboto+regular.ttf?v=1492715315000) format('truetype');
}

@font-face {
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 700;
	src: url(https://aaf1a18515da0e792f78-c27fdabe952dfc357fe25ebf5c8897ee.ssl.cf5.rackcdn.com/1865/Roboto+700.ttf?v=1492715445000) format('truetype');
}

@font-face {
	font-family: 'Roboto';
	font-style: italic;
	font-weight: normal;
	src: url(https://aaf1a18515da0e792f78-c27fdabe952dfc357fe25ebf5c8897ee.ssl.cf5.rackcdn.com/1865/Roboto+italic.ttf?v=1492715538000) format('truetype');
}

@font-face {
	font-family: 'DINOT';
	font-style: normal;
	font-weight: normal;
	src: url(https://aaf1a18515da0e792f78-c27fdabe952dfc357fe25ebf5c8897ee.ssl.cf5.rackcdn.com/1865/DINOT.otf?v=1492715645000) format('opentype');
}

@font-face {
	font-family: 'DINOT-Medium';
	font-style: normal;
	font-weight: normal;
	src: url(https://aaf1a18515da0e792f78-c27fdabe952dfc357fe25ebf5c8897ee.ssl.cf5.rackcdn.com/1865/DINOT-Medium.otf?v=1492715757000) format('opentype');
}

@font-face {
	font-family: 'DINOT-Light';
	font-style: normal;
	font-weight: normal;
	src: url(https://aaf1a18515da0e792f78-c27fdabe952dfc357fe25ebf5c8897ee.ssl.cf5.rackcdn.com/1865/DINOT-Light.otf?v=1492715815000) format('opentype');
}

@font-face {
	font-family: 'DINOT-Bold';
	font-style: normal;
	font-weight: normal;
	src: url(https://aaf1a18515da0e792f78-c27fdabe952dfc357fe25ebf5c8897ee.ssl.cf5.rackcdn.com/1865/DINOT-Bold.otf?v=1492715825000) format('opentype');
}

@font-face {
	font-family: 'DINOT-Condensed';
	font-style: normal;
	font-weight: normal;
	src: url(https://aaf1a18515da0e792f78-c27fdabe952dfc357fe25ebf5c8897ee.ssl.cf5.rackcdn.com/1865/DIN+Condensed+Bold.ttf?v=1492715839000) format('truetype');
}
